#imPgTitle { width: 799px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 813px; }
#imCell_12 { width: 807px; min-height: 406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 807px; min-height: 406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imProductList_12 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_12 .imProductListImage { width: 50%; }#imProductList_12 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_12 .imProductListText { width: 50%; }
#imCell_13 { width: 807px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 807px; min-height: 286px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
